@media (max-width: 840px){
.sticky-nav__link {
  font-size: 13px;
  font-size: 1.3rem !important;
  padding: 0 8px !important;
}
}
@media (min-width: 960px){
.sticky-nav__link {
  font-size: 14px;
  font-size: 1.4rem !important;
  padding: 0 10px !important;
}
}
@media (min-width: 1024px){
.sticky-nav__link {
  font-size: 16px;
  font-size: 1.6rem !important;
  padding: 0 14px !important;
}
}

@media (max-width: 840px){
.nav-primary__link {
    font-size: 12px;
    font-size: 1.25rem;
	padding: 10px 6px 0px 6px !important;
}
}

@media (min-width: 1024px){
.nav-primary__link {
    font-size: 14px;
    font-size: 1.4rem;
}
}

@media (min-width: 1280px){
.nav-primary__link {
    font-size: 16px;
    font-size: 1.6rem;
}
}

table.corp-table-trans th{
    text-align: left !important;
    padding: 10px 10px;
	background: #eef2f5;
	border-top: none;
	border-left: none;
	font-weight: 600;
    border-right: 3px solid #fff;
    border-bottom: 1px solid #dbe6e7;
}

table.corp-table-trans td {
    border-right: 1px solid #dbe6e7;
    border-bottom: 1px solid #dbe6e7;
	padding: 5px;
	font-weight:normal;
	font-size:inherit;
	color:#578196;
}

table.corp-table-trans td:last-child {
	border-right: none;
}

table.corp-table-trans tr:last-child {
    border-bottom: none;
}

table.corp-table-trans th td:last-child {
    border-right: none;
}

table.corp-table-trans td {  
        h: expression(this.style.border = (this == this.parentNode.lastChild ? 'none' : 'border-right:  0px solid' ) );  
} 

table.corp-table-trans tr {  
        h: expression(this.style.border = (this == this.parentNode.lastChild ? 'none' : 'border-bottom:  0px solid' ) );  
} 

table.corp-table-trans tr th {  
        h: expression(this.style.border = (this == this.parentNode.lastChild ? 'none' : 'border-right:  0px solid' ) );  
} 


